/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
}
#factory_img{
	border-radius: 30px;
	behavior: url("/css/PIE.htc");
}

/**======= table =======**/
#mainContents table{
	width: 85%;
	border-collapse: collapse;
	margin: 10px auto 20px auto;
	color: black;
	text-align: center;
}

#mainContents th{
	padding: 8px 0px 8px 0px;
	border-top: 3px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
}
#mainContents th.top_left{
	border-top: 3px solid tomato;
}
#mainContents td{
	padding: 8px 0px 8px 0px;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #808080;
}

#mainContents table address{
	font-style: normal;
}
#mainContents table div.branch{
	margin-top: 15px;
}
#mainContents table div.item{
	margin-top: 15px;
}


/**======= footer =======**/




